body{
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background: #FFFFFF top repeat-x url(../ing-img/bkg1.png);
	margin: 0px;
}

h1 {
	font-size: 18px;
	color: #003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h2 {
	font-size: 14px;
	color: #003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

ul{
	list-style-image: url(../ing-img/list_icon.png);
}

td{
	padding-left:10px;
	vertical-align:top;
}

table{
	vertical-align:text-top;
	padding-top:20px;
	padding-bottom:20px;
}

#top{

	width: 800px;
	height: 160px;
	margin-left:auto;
	margin-right:auto;
	background: url(../ing-img/bkg_menu4.png);
}

#logo a{
	width:220px;
	height:160px;
	position:absolute;
}

#menu{
	width: 560px;
	height: 28px;
	text-align:center;
	margin-left:240px;
	font-size: 12px;
	font-weight:bold;
	position:absolute;
	margin-top:34px;
}

#screen{
	width:780px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	position:relative; 
	z-index:1; 
}

#content{
	width: 800px;
	margin-left:auto;
	margin-right:auto;
}

#footer{
	background: repeat-x top center url(../ing-img/bkg2.png);
	height: 168px;
	margin-top:10px;
	text-align:center;
	font-size: 13px;
	color: #DDDDDD;
	font-weight:bold;
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
}

td.imagen{
	width:165px;
	height:150px;
	padding:30px 20px 20px 20px;
	border-left: 1px solid #BBBBBB;
	vertical-align:top;
}

td.content{
	width:614px;
}

td.line{
	border-bottom: 1px solid #BBBBBB;
}

td.line-v{
	border-top: 1px solid #BBBBBB;
}

table.form{
	border: 1px solid #BBBBBB;
	padding:10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	 behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements */
}

div.rightSide{
	background-color: #000000;
	color: #FFFF30;
	margin-top:50px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:18px;
	width:160px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	 behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements */
}

table.servicios{
	margin:0px;
	padding:0px;
	background-color:#F3F3EB;
	border-radius:10px; 
	-moz-border-radius:10px;
	-web-kitborder-radius:10px;
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements */
}

table.servicios tr td{
	border-bottom: 2px #FFFFFF solid;
	padding:5px;
}

tr.serviciosHead  td{
	color:#000000;
	font-weight:bold;
	text-align:center;
	padding-top:10px;
}

td.betterhover, .servicios tbody tr:hover{
	background: #E2E2C5;
	color: #000000;
}

table.servicios tr.serviciosHead td:nth-child(1){
	border-top-left-radius:10px; 
	-moz-border-top-left-radius:10px;
	-web-kitborder-top-left-radius:10px;
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements */
}

table.servicios tr.serviciosHead td:nth-child(2){
	border-top-right-radius:10px;
	-moz-border-top-right-radius:10px;
	-web-kitborder-top-right-radius:10px;
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements */
}


table.calc{
	margin:0px;
	padding:0px;
	background-color:#F3F3EB;
	border-radius:10px; 
	-moz-border-radius:10px;
	-web-kitborder-radius:10px;
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements */
}

table.calc tr td{
	border-bottom: 2px #FFFFFF solid;
	padding:5px;
	text-align:right;
	padding-right:40px;
}

td.betterhover,table.calc tbody tr:hover{
	background: #E2E2C5;
	color: #000000;
}

table.calc tfoot tr td:nth-child(1){
	text-align:right;
	border-bottom-left-radius:10px;
	-moz-border-bottom-left-radius:10px;
	-web-kitborder-bottom-left-radius:10px;
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements */
}

table.calc tfoot tr td:last-child{
	text-align:right;
	border-bottom-right-radius:10px;
	-moz-border-bottom-right-radius:10px;
	-web-kitborder-bottom-right-radius:10px;
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements */
}

table.calc thead tr td:nth-child(1){
	border-top-left-radius:10px;
	-moz-border-top-left-radius:10px;
	-web-kitborder-top-left-radius:10px;
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements */
}

table.calc thead tr td:last-child{
	border-top-right-radius:10px;
	-moz-border-top-right-radius:10px;
	-web-kitborder-top-right-radius:10px;
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements */
}

table.calc thead tr,table.calc  tfoot tr{
	text-align:center;
	color: white;
	font-weight:bold;
}

a.btnSoporte{
	width:69px;
	height:69px;
	float:left;
	text-decoration:none;
}

td a.btnSoporte{
	text-align:center;
}

a.fussion{background-image: url(../ing-img/btn_support_gjl_up.png);margin-left:175px;}
a.fussion:hover{background-image: url(../ing-img/btn_support_gjl_hover.png);margin-left:175px;}
a.fussion:active{background-image: url(../ing-img/btn_support_gjl_down.png);margin-left:175px;}

a.asr{background-image: url(../ing-img/btn_support_asr_up.png);}
a.asr:hover{background-image: url(../ing-img/btn_support_asr_hover.png);}
a.asr:active{background-image: url(../ing-img/btn_support_asr_down.png);}

a.edg{background-image: url(../ing-img/btn_support_edgar_up.png);margin-left:45px;}
a.edg:hover{background-image: url(../ing-img/btn_support_edgar_hover.png);margin-left:45px;}
a.edg:active{background-image: url(../ing-img/btn_support_edgar_down.png);margin-left:45px;}

a.alf{background-image: url(../ing-img/btn_support_alfredo_up.png);margin-left:45px;}
a.alf:hover{background-image: url(../ing-img/btn_support_alfredo_hover.png);margin-left:45px;}
a.alf:active{background-image: url(../ing-img/btn_support_alfredo_down.png);margin-left:45px;}

a.mar{background-image: url(../ing-img/btn_support_car_up.png);margin-left:45px;}
a.mar:hover{background-image: url(../ing-img/btn_support_car_hover.png);margin-left:45px;}
a.mar:active{background-image: url(../ing-img/btn_support_car_down.png);margin-left:45px;}

a.gjl{background-image: url(../ing-img/btn_support_gjl_up.png);}
a.gjl:hover{background-image: url(../ing-img/btn_support_gjl_hover.png);}
a.gjl:active{background-image: url(../ing-img/btn_support_gjl_down.png);}

.link{
	border:0px;
	background:#dcdcdc;
	text-decoration:none;
	font-size:14px;
	line-height:19px;
	color:#595959;
	padding:7px 11px 8px 15px;
	display:inline-block;
	border-bottom:1px solid #bcbcbc;
	border-right:1px solid #bcbcbc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements */
}

input.calc{
	background:#DCDBBD;
}

.link:hover {
	background:#262626;
	color:#fff;
}

a.demo{
	width:160px;
	height:39px;
	float:left;
	text-decoration:none;
	margin-bottom:20px;
}
	
.demo{background-image:url(../ing-img/btn_demo_up.png);}
.demo:hover{background-image:url(../ing-img/btn_demo_hover.png);}
.demo:active{background-image:url(../ing-img/btn_demo_down.png);}

div.buttons{
	padding-left:25px;
	color: #FFFFFF;
	width: 180px;
	height:250px;
	position:absolute;
}

div.screen{
	background-image: url(../ing-img/02screen.png);
	margin-left:205px;
	width: 585px;
	height:250px;
}

ul.screen{
	position:absolute;
	padding:0px;
	margin:0px;
	padding-left:455px;
	padding-top:235px;
}
li.screen{
	display:inline;
}

/*************************************slider*************************************/
div.border_box {
	width:780px;
	height:365px;
	border:#FFFFFF solid 10px;
	margin:-10px;
	background:#000000;;
	overflow:hidden;
	position:relative;
	z-index:2;
	box-shadow:#000 0 0 5px;
	-webkit-box-shadow:#000 0 0 5px;
	-moz-box-shadow:#000 0 0 5px;
	behavior: url(ie-css3.htc);
}

div.small{
	width:780px;
	height:222px;
}

#op1 {background:url(../../ing-img/thumb-1.gif) no-repeat left bottom;}
#op2 {background:url(../../ing-img/thumb-2.gif) no-repeat left bottom;}
#op3 {background:url(../../ing-img/thumb-3.gif) no-repeat left bottom;}
#op4 {background:url(../../ing-img/thumb-4.gif) no-repeat left bottom;}
#op5 {background:url(../../ing-img/thumb-5.gif) no-repeat left bottom;}

.label_skitter {
	z-index:150;
	position:absolute;
	bottom:0px;
	left:0px;
	background:url(../ing-img/banner-tail.png) repeat-x left top;
	color:#FFFFFF;
	display:none;
}

.label_skitter p {
	padding:10px;
	margin:0;
	letter-spacing:-1px;
	font-family:"Trebuchet MS";
	font-size:24px;
	line-height:3em;
}

.info_slide * {
	font-family:Consolas,arial,tahoma;
}

#skitter_fixed {
	position:fixed;
	right:20px;
	top:20px;
	padding:5px;
	background:#000;
	z-index:1000;
	color:#FFFFFF;
}

/***************************lista de fotos********************************/
.photo img{
	width: 100%;
	height: 100%;
}

.photo{
	display: block;
	width:88px;
	height:60px;
}

ul.clearfix{
	background-color: #A7A7A7;
	padding:7px;
	list-style-type:none;
	list-style-image: none;
	overflow:hidden;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements */
}

ul.clearfix li{
	padding:4px;
	background-color:#000000;
	margin:6px;
	cursor:pointer;
	float:left;
	text-decoration:none;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements */
}
